Turinys
Rodyklė 🔎︎

# Combo/List Box Wizard: Field Selection

Select the data field specified in the table on the previous page, whose contents should be displayed in the list or combo box.

Jei norite tai atlikti…

Atverkite Formos valdiklių mygtukų juostą, pasirinkite Jungtinio langelio arba Langelių sąrašo mygtuką ir vilkite pele, kad sugeneruotumėte lauką. Formoje Vediklis → 2 puslapis turi būti duomenų bazės jungtis.

## Available Fields

Displays all table fields chosen on the previous Wizard page.

## Display Field

Specifies the field whose data are to be shown in the combo or list boxes.

The field name given here appears in the Control properties as an element of an SQL statement in the List Contents field.